Hi,
I have SUSE 11.1 x64 running on a dell Precision 390, and every time I login in I get a notification that an upgrade is available for aide. When I choose install, I get this message:

PackageKit Error dep-resolution-failed: nothing provides libmhash.so.2()(64bit) needed by aide-0.13.1-39.36.1.x86_64

I tried searching the forums but didn't find anything. Could somebody please help me figure out what I need to do. I tried looking for the libmhash rpm file unsuccessfully at: download.opensuse.org/update/11.1/rpm/x86_64/

By the way, could someone also please recommend a book for me that'll get me going with SUSE?

Thanks for your help

IJ